/* -----------------------------------------------------------------------


 Regards design

----------------------------------------------------------------------- */


/* --- Structure --- */

body {
	background:url(/images/LeafBack.png) no-repeat;
	background-color:#BAB18E;
	background-attachment:fixed;
}

.baseback {
	background:url(/images/LeafBackRight.png) no-repeat;
	background-attachment:fixed;
	background-position:right bottom;
}

.container {
	padding:0;
	margin:0px auto;
	border:4px solid #D3BF8C;
	background-color:#E9DDB2;
}



.m0 {
	margin-right:0;
}

.nav {
	margin:20px 0 0 0px;

}

.logo {
	padding:0 0 5px 5px;
}

.head {

	background-color:#DBC794;
	width:934px;
}

/* 	background:url(../images/backbench.jpg) repeat; */

.tag{
	padding:10px 0 0 0;
}

.promo{

	font-size:1.5em;line-height:1;
	padding:0.35em;
	font-size:2em;
	background-color:#D3BF8C;
	margin:155px 0 0 0px;

	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;

	border:2px solid #FFF;
}

.contents {
	background:url(/images/back.jpg) repeat;
	border-left:1px solid #D3BF8C;
	border-right:1px solid #D3BF8C;
	padding:20px;
	border-top:4px solid #D3BF8C;
}

.contents li {
	list-style-type: square;
}

.footer {
	background-color:#DBC794;
	border-left:1px solid #D3BF8C;
	border-right:1px solid #D3BF8C;
	font-size:75%;
	padding-top:10px;
}



/* --- Typography --- */

body {
	font-size:100%;
	color:#222;
}

h1, h2, h3, h4 {
  color: #666;
  font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
  font-weight: normal;
  margin-bottom:5px;
}

.Title {

font-family: 'Times New Roman';
font-size: 40px;
letter-spacing: .04em;
line-height: 1em;
margin: 0;
color: #5A3D1D;

}


.tagtext {

	font-size: 20px;

}

.alt {
	font-size: 1.5em;
	color:#977B4C;
}

/* --- Forms --- */

label
{
	color:#977B4C;
}

input[type=text]:focus
{
	border-color:#977B4C;
}

#sidecontact input.text
{
	width:220px; padding:5px 20px 5px 5px;
}

#sidecontact input.frmInp
{
	width:220px; padding:5px 20px 5px 5px;
}


/* --- Links --- */



/* --- Lists --- */

#nav_container
{
float:left;
padding:0 0 0 30px;
font-family: 'Times New Roman';
font-size: 20px;
letter-spacing: .04em;
line-height: 1em;
}

#navlist
{
float:left;
padding-left: 0;
margin-left: 0;
width:22em;
}

#navlist li
{
float:left;
list-style: none;
margin: 0.25em 0.25em 0 0.25em;
padding: 0.25em;
border-bottom: 1px dotted gray;
width:10em;
}

#navlist li a { text-decoration: none; display:block; color:#5A3D1D }
#navlist li a:hover { text-decoration: none; color:#FFF;
	background:url(/images/Active.png) no-repeat;
	background-position:right; 

}

#navlist li a#current
{
	background-color: #669;
	background:url(/images/Active.png) no-repeat;
	background-position:right; 
}


#side_container
{
	padding: 0;
	margin: 0 0 0 -20px;
}

#side_container ul
{
	margin: 0 0 10px 20px;
	padding: 0 0 0 10px;
}

#side_container li
{
	list-style: none;
	padding:0;
	margin:0;
	border-bottom: 2px solid #D3BF8C;
}

#side_container li a 
{ 
	text-decoration: none; 
	display:block; 
	color:#5A3D1D;
	padding: 5px;
}

#side_container li a:hover 
{ 
	text-decoration: none; 
	background:url(/images/Active.png) no-repeat;
	background-color:#F9F3E1;
	background-position:right; 
}

#side_container li a#current
{
	background-color: #669;
	background:url(/images/Active.png) no-repeat;
	background-position:right; 
}

#side_container ul:last-child
{
	padding-bottom:10px;
}


.NewsTitle
{
	font-size:140%;
	color:#977B4C;
	font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
	font-style: italic;
	font-weight: normal;
	border-bottom: 2px dotted #D3BF8C;
	padding-bottom: 2px;
}

.NewsDesc
{

}

.NewsDesc a
{
	text-decoration:none;
	color:#222;
}

.NewsDate
{
	text-align:right;
	font-size:70%;
	color:#808080;
}

.NewsArea
{
	padding-bottom: 30px;
}

#breadcrumbs
{
	font-size:75%;
	padding-bottom:10px;

}

#breadcrumbs a
{
	text-decoration:none;
	color:#222;
}

#Map1{

	border: 2px solid #D3BF8C;
	padding: 2px;
}